<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.lframework.xingyun.sc.mappers.StockAdjustSheetDetailMapper">

    <select id="getBySheetId" resultType="com.lframework.xingyun.sc.entity.StockAdjustSheetDetail">
       SELECT * FROM tbl_stock_adjust_sheet_detail where sheet_id=#{sheetId}
    </select>
</mapper>
